Subject: Re: Return Label
From: Ron Ricci <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Fri, 28 Jan 2022 09:44:19 -0500

This package was delivered to you on January 10th. When will I get my
refund?
Diane Ricci

On Tue, Jan 4, 2022 at 11:35 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Diane,
>
>
> As per our conversation, please find the attached FedEx prepaid return
> shipping label.  Please be advised that by us issuing and your subsequent
> use of our prepaid FedEx Return Shipping Label, you authorize
> Designerliving.com to withhold $8.81 from your refund amount.
>
>
>
> Your return authorization number is R22104005F  .  Please write this
> number on the outside of the box and on a copy of your packing slip with
> your return.  Please allow 10-15 business days from the date your return
> has been received for your refund to be issued back to your original
> payment method.
>
>  Thank you.
>
>
>
> Sincerely,
>
>
>
> Latesia
>
> Customer Service Rep
>
> Designer Living
>